Subject: Re: Conference call change
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Jan 2001 18:06:00 -0800 (PST)

Rick/Scott:

Thanks for the info.

I wanted to give you an update on the CoGen project.  I have met with several groups in ENA Development, and the potential for a fuel switching facility is attracting a lot of attention.  They initially considered the 20 MW portable unit, but now think there may be more value with a 40 to 50 MW unit.  The opportunity to generate more power using the fuel advantage caught their eye.  The current scheme is to site the facility at the Tupman plant, provide EOTT steam and power at a reduced cost, ENA market the electricity, and EOT participate in the revenue of power sale.  This has the advantage of controlled energy cost for the plant, participation in the revenue stream, and limited capital outlay for EOTT.  The downside would be lack of control of the merchant power activity, and it would be a permanent facility.  I am also assuming permitting and emissions compliance issues would not be extraordinary.

There will be a longer construction time, but I stressed to ENA that a new boiler would need to be built first in anticipation of the generator, and then it could be incorporated when available.  

There were some more questions regarding the plant's energy profile.  I gave them the information showing historic, and anticipated energy needs, both for power and gas.  They do need to understand what the daily heat requirements would be; i.e.  hours of operation at the plant, 8 hr operations Vs 24 hr operation, temperature requirements for your processes, are there peak requirements, are there any pressure requirements for steam or just heat, does the plant shut down operations routinely, etc.  I passed along you names (Rick & Scott only) as plant contacts as questions come up.

Thanks for your help, and I'll let you know how things progress.

Bob